/*** ---------------------------------------------------------------------------
   My Favourite Things Campaign Page - displays the subpages (product details)
-------------------------------------------------------------------------------- ***/

 body.category-my-favourite-things .main-container .main{
  background: url('images/my-fav-bg.jpg');
} 


  body.category-my-favourite-things .sorter .sort-by label, 
  body.category-my-favourite-things .sorter .limiter label,
  body.category-my-favourite-things .sorter .limiter,
  body.category-my-favourite-things .pager .amount strong,
  body.category-my-favourite-things .breadcrumbs strong,
  body.category-my-favourite-things .breadcrumbs a,
  body.category-my-favourite-things .pager .amount,
  body.category-my-favourite-things .product-view h1,
  body.category-my-favourite-things em, 
  body.category-my-favourite-things .price-box,
  body.category-my-favourite-things .product-options label.required,
  body.category-my-favourite-things .allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox,
  body.category-my-favourite-things .product-view .product-shop .price-box .price, 
  body.category-my-favourite-things label,
  body.category-my-favourite-things .product-view .product-shop .price-box .price,
  body.category-my-favourite-things .product-view h3.artist-name a,
  body.category-my-favourite-things .product-view .add-to-box .add-to a,
  body.category-my-favourite-things .pager .pages li, 
  body.category-my-favourite-things .pager .pages .current, 
  body.category-my-favourite-things .pager .pages li a,
  body.category-my-favourite-things .pager .pages .current
  {
    color: #fff !important;
  }

   body.category-my-favourite-things em{
    color: #000 !important;
   }

body.category-my-favourite-things .pager .pages .current{
  text-decoration: underline !important;
}



/* creat a background for next and previous pages to make it visible */
  body.category-my-favourite-things .pager .pages li img{
    background-color: #ffffff !important;
    }


/* no border on banner */

  body.category-my-favourite-things .category-description{
    border: none !important;
  }





/*** -------------------------------------------------------------------------
   My Favourite Things Campaign Page - backup if class on body disappears
-------------------------------------------------------------------------------- ***/

 body.favouritebg .main-container .main{
  background: url('images/my-fav-bg.jpg');
} 


  body.favouritebg .sorter .sort-by label, 
  body.favouritebg .sorter .limiter label,
  body.favouritebg .sorter .limiter,
  body.favouritebg .pager .amount strong,
  body.favouritebg .breadcrumbs strong,
  body.favouritebg .breadcrumbs a,
  body.favouritebg .pager .amount,
  body.favouritebg .product-view h1,
  body.favouritebg em, 
  body.favouritebg .price-box,
  body.favouritebg .product-options label.required,
  body.favouritebg .allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox,
  body.favouritebg .product-view .product-shop .price-box .price, 
  body.favouritebg label,
  body.favouritebg .product-view .product-shop .price-box .price,
  body.favouritebg .product-view h3.artist-name a,
  body.favouritebg .product-view .add-to-box .add-to a,
  body.favouritebg .pager .pages li, 
  body.favouritebg .pager .pages .current, 
  body.favouritebg .pager .pages li a,
  body.favouritebg .pager .pages .current,
  body.favouritebg .pager .pages li a
  {
    color: #fff !important;
  }

body.favouritebg .pager .pages .current{
  text-decoration: underline !important;
}

   body.favouritebg em{
    color: #000 !important;
   }

/* creat a background for next and previous pages to make it visible */
  body.favouritebg .pager .pages li img{
    background-color: #ffffff !important;
    }


/* no border on banner */

  body.favouritebg .category-description{
    border: none !important;
  }



/*** --------------------------------------------------------------------
   For Madona's Campaign Page - displays the subpages (product details)
--------------------------------------------------------------------- ***/

body.category-madonna .main-container .main{
  background-color: #f6f5fa !important;
}

  body.category-madonna .sorter .sort-by label, 
  body.category-madonna .sorter .limiter label,
  body.category-madonna .sorter .limiter,
  body.category-madonna .pager .amount strong,
  body.category-madonna .breadcrumbs strong,
  body.category-madonna .breadcrumbs a,
  body.category-madonna .pager .amount,
  body.category-madonna .product-view h1,
  body.category-madonna em, 
  body.category-madonna .price-box,
  body.category-madonna .product-options label.required,
  body.category-madonna .allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox,
  body.category-madonna .product-view .product-shop .price-box .price, 
  body.category-madonna label,
  body.category-madonna .product-view .product-shop .price-box .price,
  body.category-madonna .pager .pages li, 
  body.category-madonna .pager .pages .current, 
  body.category-madonna .pager .pages li a,
  body.category-madonna .pager .pages li a
  {
    color: #000 !important;
  }

body.category-madonna .pager .pages .current{
  text-decoration: underline !important;
}



/*** -------------------------------------------------------
   For Madona's Campaign Page - backup if class on body disappears
------------------------------------------------------ ***/

body.madonnabg .main-container .main{
	background-color: #f6f5fa !important;
}


  body.madonnabg .sorter .sort-by label, 
  body.madonnabg .sorter .limiter label,
  body.madonnabg .sorter .limiter,
  body.madonnabg .pager .amount strong,
  body.madonnabg .breadcrumbs strong,
  body.madonnabg .breadcrumbs a,
  body.madonnabg .pager .amount,
  body.madonnabg .product-view h1,
  body.madonnabg em, 
  body.madonnabg .price-box,
  body.madonnabg .product-options label.required,
  body.madonnabg .allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox,
  body.madonnabg .product-view .product-shop .price-box .price, 
  body.madonnabg label,
  body.madonnabg .product-view .product-shop .price-box .price,
  body.madonnabg .pager .pages li, 
  body.madonnabg.pager .pages .current, 
  body.madonnabg.pager .pages li a,
  body.madonnabg .pager .pages li a
  {
    color: #000 !important;
  }

body.madonnabg .pager .pages .current{
  text-decoration: underline !important;
}




/*** -------------------------------------------------------------------------------
   For Official Ministry Campaign Page - displays the subpages (product details)
------------------------------------------------------------------------------- ***/

  body.category-ministry .main-container .main{
  	background-color: #000 !important;
  	color: #fff !important;
  }


  body.category-ministry.category-description{
  	padding: 0 20px 20px 20px;
  }

  body.category-ministry .sorter .sort-by label, 
  body.category-ministry .sorter .limiter label,
  body.category-ministry .sorter .limiter,
  body.category-ministry .pager .amount strong,
  body.category-ministry .breadcrumbs strong,
  body.category-ministry .breadcrumbs a,
  body.category-ministry .pager .amount,
  body.category-ministry .product-view h1,
  body.category-ministry em, 
  body.category-ministry .price-box,
  body.category-ministry .product-options label.required,
  body.category-ministry .allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox,
  body.category-ministry label,
  body.category-ministry .product-view .product-shop .price-box .price,
  body.category-ministry .pager .pages li, 
  body.category-ministry .pager .pages .current, 
  body.category-ministry .pager .pages li a
  body.category-ministry .pager .pages li, 
  body.category-ministry .pager .pages .current, 
  body.category-ministry .pager .pages li a
  {
    color: #fff !important;
  }


  body.category-ministry .pager .pages .current{
    text-decoration: underline;
  }

  body.category-ministry .pager .pages li img{
    background-color: #fff;
  }


  body.category-ministry .product-sidebar .block-content > ul .product-info .product-name{
    color: #828282 !important;
  }


  body.category-ministry .breadcrumbs span
  {
  	background: url("../../images/icon_breadcrumb_white.gif") 50% 50% no-repeat !important;
  	padding: 0 9px;
  }

.allProducts .wpRow.collapse.productDetails .columns.product-format{
  width: 50%;
}



/*** -----------------------------------
   For Official Ministry Campaign Page - backup if class on body disappears
---------------------------------------- ***/

  body.ministrybg .main-container .main{
    background-color: #000 !important;
    color: #fff !important;
  }


  body.ministrybg.category-description{
    padding: 0 20px 20px 20px;
  }

  body.ministrybg .sorter .sort-by label, 
  body.ministrybg .sorter .limiter label,
  body.ministrybg .sorter .limiter,
  body.ministrybg .pager .amount strong,
  body.ministrybg .breadcrumbs strong,
  body.ministrybg .breadcrumbs a,
  body.ministrybg .pager .amount,
  body.ministrybg .product-view h1,
  body.ministrybg em, 
  body.ministrybg .price-box,
  body.ministrybg .product-options label.required,
  body.ministrybg .allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox,
  body.ministrybg label,
  body.ministrybg .product-view .product-shop .price-box .price,
  body.ministrybg .pager .pages li, 
  body.ministrybg .pager .pages .current, 
  body.ministrybg .pager .pages li a
  {
    color: #000 !important;
  }

  body.ministrybg .pager .pages li a{
    color: #fff !important;
  }

  body.ministrybg .pager .pages .current{
    text-decoration: underline;
  }

  body.ministrybg .pager .pages li img{
    background-color: #fff;
  }


  body.ministrybg .product-sidebar .block-content > ul .product-info .product-name{
    color: #828282 !important;
  }


  body.ministrybg .breadcrumbs span
  {
    background: url("../../images/icon_breadcrumb_white.gif") 50% 50% no-repeat !important;
    padding: 0 9px;
  }

.allProducts .wpRow.collapse.productDetails .columns.product-format{
  width: 50%;

}

/*** -----------------------------------
   For Mumford and Sons
---------------------------------------- ***/

.mumfordbg .col2-left-layout .sidebar.col-left .block, .category-mumford-sons .breadcrumbs ul, .category-mumford-sons .sorter, .category-mumford-sons .pager .amount{
  display: none !important;
}

.mumfordbg .pager{
  border: none !important;
}


/*** ---------------------------------------------------------------------------
  Pitch Perfect
-------------------------------------------------------------------------------- ***/
/*body.category-pitch-perfect .main-container .main{
  background: url('images/pitch-perfect-bg.jpg') top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;

} 
*/


body.pitchperfectbg .category-description{
  background-color: #fff !important;
}

html, body{
  margin: 0 !important;
  padding: 0 !important;
}



@media only screen and (min-width: 1400px) {
body.pitchperfectbg {
  background: url('images/pitch-perfect-bg-1440.jpg') top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  } 
}



@media only screen and (min-width: 1600px) {
body.pitchperfectbg {
  background: url('images/pitch-perfect-bg-1600.jpg') top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  } 
}


@media only screen and (min-width: 1920px) {
body.pitchperfectbg{
  background: url('images/pitch-perfect-bg-1920.jpg') top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  } 
}


/*** -------------------------------------------------------
  We Came As Romans Styles
------------------------------------------------------ ***/

body.wecameasromansbg .main-container .main{
  background: url('images/we-came-as-romans-bg.jpg') top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
}

  body.wecameasromansbg .sorter .sort-by label, 
  body.wecameasromansbg .sorter .limiter label,
  body.wecameasromansbg .sorter .limiter,
  body.wecameasromansbg .pager .amount strong,
  body.wecameasromansbg .breadcrumbs strong,
  body.wecameasromansbg .breadcrumbs a,
  body.wecameasromansbg .pager .amount,
  body.wecameasromansbg .product-view h1,
  body.wecameasromansbg em, 
  body.wecameasromansbg .price-box,
  body.wecameasromansbg .product-options label.required,
  body.wecameasromansbg .allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox,
  body.wecameasromansbg .product-view .product-shop .price-box .price, 
  body.wecameasromansbg label,
  body.wecameasromansbg .product-view .product-shop .price-box .price,
  body.wecameasromansbg .pager .pages li, 
  body.wecameasromansbg .pager .pages .current, 
  body.wecameasromansbg .pager .pages li a,
  body.wecameasromansbg .pager .pages li a
  {
    color: #666 !important;
  }

body.wecameasromansbg .pager .pages .current{
  text-decoration: underline !important;
}

body.wecameasromansbg .category-description{
  background-color: #f7f7f7;
} 



/*** -----------------------------------
   For Nuclear Blast Campaign Page 
---------------------------------------- ***/

  body.nuclearblastbg .main-container .main{
    background-color: #000 !important;
    color: #fff !important;
  }


  body.nuclearblastbg.category-description{
    padding: 0 20px 20px 20px;
  }

  body.nuclearblastbg .sorter .sort-by label, 
  body.nuclearblastbg .sorter .limiter label,
  body.nuclearblastbg .sorter .limiter,
  body.nuclearblastbg .pager .amount strong,
  body.nuclearblastbg .breadcrumbs strong,
  body.nuclearblastbg .breadcrumbs a,
  body.nuclearblastbg .pager .amount,
  body.nuclearblastbg .product-view h1,
  body.nuclearblastbg .price-box,
  body.nuclearblastbg .product-options label.required,
  body.nuclearblastbg .allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox,
  body.nuclearblastbg label,
  body.nuclearblastbg .product-view .product-shop .price-box .price,
  body.nuclearblastbg .pager .pages li, 
  body.nuclearblastbg .pager .pages .current, 
  body.nuclearblastbg .pager .pages li a
  {
    color: #fff !important;
  }

  body.nuclearblastbg .pager .pages li a{
    color: #fff !important;
  }

  body.nuclearblastbg .pager .pages .current{
    text-decoration: underline;
  }

  body.nuclearblastbg .pager .pages li img{
    background-color: #fff;
  }


  body.nuclearblastbg .product-sidebar .block-content > ul .product-info .product-name{
    color: #828282 !important;
  }


  body.nuclearblastbg .breadcrumbs span
  {
    background: url("../../images/icon_breadcrumb_white.gif") 50% 50% no-repeat !important;
    padding: 0 9px;
  }

.allProducts .wpRow.collapse.productDetails .columns.product-format{
  width: 50%;
}



/*** -------------------------------------------------------------------------
  Frank Sinatra Styles
-------------------------------------------------------------------------------- ***/

 body.testbg .main-container .main{
   background: url('images/frank.jpg'); top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
} 


  body.testbg .sorter .sort-by label, 
  body.testbg .sorter .limiter label,
  body.testbg .sorter .limiter,
  body.testbg .pager .amount strong,
  body.testbg .breadcrumbs strong,
  body.testbg .breadcrumbs a,
  body.testbg .pager .amount,
  body.testbg .product-view h1,
  body.testbg em, 
  body.testbg .price-box,
  body.testbg .product-options label.required,
  body.testbg .allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox,
  body.testbg .product-view .product-shop .price-box .price, 
  body.testbg label,
  body.testbg .product-view .product-shop .price-box .price,
  body.testbg .product-view h3.artist-name a,
  body.testbg .product-view .add-to-box .add-to a,
  body.testbg .pager .pages li, 
  body.testbg .pager .pages .current, 
  body.testbg .pager .pages li a,
  body.testbg .pager .pages .current,
  body.testbg .pager .pages li a
  {
    color: yellow !important;
  }

body.testbg .pager .pages .current{
  text-decoration: underline !important;
}

   body.testbg em{
    color: #000 !important;
   }

/* creat a background for next and previous pages to make it visible */
  body.testbg .pager .pages li img{
    background-color: #ffffff !important;
    }


/* no border on banner */

  body.testbg .category-description{
    border: none !important;
  }

  body.testbg .category-description p{
    color: #fff !important;
  }

  body.testbg .category-description img{
    border: 1px solid #fff !important;
  }



/*** -------------------------------------------------------------------------
  Bon Jovi Styles
-------------------------------------------------------------------------------- ***/

 body.bonjovibg .main-container .main{
   background: url('images/bon-jovi-bg.jpg') top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
} 


  body.bonjovibg .sorter .sort-by label, 
  body.bonjovibg .sorter .limiter label,
  body.bonjovibg .sorter .limiter,
  body.bonjovibg .pager .amount strong,
  body.bonjovibg .breadcrumbs strong,
  body.bonjovibg .breadcrumbs a,
  body.bonjovibg .pager .amount,
  body.bonjovibg .product-view h1,
  body.bonjovibg em, 
  body.bonjovibg .price-box,
  body.bonjovibg .product-options label.required,
  body.bonjovibg .allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox,
  body.bonjovibg .product-view .product-shop .price-box .price, 
  body.bonjovibg label,
  body.bonjovibg .product-view .product-shop .price-box .price,
  body.bonjovibg .product-view h3.artist-name a,
  body.bonjovibg .product-view .add-to-box .add-to a,
  body.bonjovibg .pager .pages li, 
  body.bonjovibg .pager .pages .current, 
  body.bonjovibg .pager .pages li a,
  body.bonjovibg .pager .pages .current,
  body.bonjovibg .pager .pages li a
  {
    color: black !important;
  }

body.bonjovibg .pager .pages .current{
  text-decoration: underline !important;
}

   body.bonjovibg em{
    color: #000 !important;
   }

/* create a background for next and previous pages to make it visible */
  body.bonjovibg .pager .pages li img{
    background-color: #ffffff !important;
    }


/* no border on banner */

  body.bonjovibg .category-description{
    border: none !important;
  }

  body.bonjovibg .category-description p{
    color: #fff !important;
  }

  body.bonjovibg .category-description img{
    border: 1px solid #fff !important;
  }



  /*** -------------------------------------------------------------------------
  Little May Styles
-------------------------------------------------------------------------------- ***/

 body.littlemaybg .main-container .main{
   background: url('images/little-may-bg.jpg') top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
} 


  body.littlemaybg .sorter .sort-by label, 
  body.littlemaybg .sorter .limiter label,
  body.littlemaybg .sorter .limiter,
  body.littlemaybg .pager .amount strong,
  body.littlemaybg .breadcrumbs strong,
  body.littlemaybg .breadcrumbs a,
  body.littlemaybg .pager .amount,
  body.littlemaybg .product-view h1,
  body.littlemaybg em, 
  body.littlemaybg .price-box,
  body.littlemaybg .product-options label.required,
  body.littlemaybg .allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox,
  body.littlemaybg .product-view .product-shop .price-box .price, 
  body.littlemaybg label,
  body.littlemaybg .product-view .product-shop .price-box .price,
  body.littlemaybg .product-view h3.artist-name a,
  body.littlemaybg .product-view .add-to-box .add-to a,
  body.littlemaybg .pager .pages li, 
  body.littlemaybg .pager .pages .current, 
  body.littlemaybg .pager .pages li a,
  body.littlemaybg .pager .pages .current,
  body.littlemaybg .pager .pages li a
  {
    color: black !important;
  }

body.littlemaybg .pager .pages .current{
  text-decoration: underline !important;
}

   body.littlemaybg em{
    color: #000 !important;
   }

/* create a background for next and previous pages to make it visible */
  body.littlemaybg .pager .pages li img{
    background-color: #ffffff !important;
    }


/* no border on banner */

  body.littlemaybg .category-description{
    border: none !important;
  }

  body.littlemaybg .category-description p{
    color: #fff !important;
  }

  body.littlemaybg .category-description img{
    border: 1px solid #fff !important;
  }


/* solid background labels */

  body.littlemaybg .breadcrumbs a, body.littlemaybg .breadcrumbs strong, body.littlemaybg .sorter .sort-by label, body.littlemaybg label, body.littlemaybg .pager .amount strong{
  background-color: white;
  padding: 10px;
  }



/*** -----------------------------------
   For Robert Forster Campaign Page 
---------------------------------------- ***/

  body.robertforsterbg .main-container .main{
    background-color: #000 !important;
    color: #fff !important;
  }


  body.robertforsterbg.category-description{
    padding: 0 20px 20px 20px;
  }

  body.robertforsterbg .sorter .sort-by label, 
  body.robertforsterbg .sorter .limiter label,
  body.robertforsterbg .sorter .limiter,
  body.robertforsterbg .pager .amount strong,
  body.robertforsterbg .breadcrumbs strong,
  body.robertforsterbg .breadcrumbs a,
  body.robertforsterbg .pager .amount,
  body.robertforsterbg .product-view h1,
  body.robertforsterbg .price-box,
  body.robertforsterbg .product-options label.required,
  body.robertforsterbg .allProducts .wpRow.collapse.productDetails .columns.product-format .filters-checkbox,
  body.robertforsterbg label,
  body.robertforsterbg .product-view .product-shop .price-box .price,
  body.robertforsterbg .pager .pages li, 
  body.robertforsterbg .pager .pages li.pager .pages .current, 
  body.robertforsterbg .pager .pages li.pager .pages li a
  {
    color: #fff !important;
  }

  body.robertforsterbg .pager .pages li a{
    color: #fff !important;
  }

  body.robertforsterbg .pager .pages .current{
    text-decoration: underline;
  }

  body.robertforsterbg .pager .pages li img{
    background-color: #fff;
  }


  body.robertforsterbg .product-sidebar .block-content > ul .product-info .product-name{
    color: #828282 !important;
  }


  body.robertforsterbg .breadcrumbs span
  {
    background: url("../../images/icon_breadcrumb_white.gif") 50% 50% no-repeat !important;
    padding: 0 9px;
  }

.allProducts .wpRow.collapse.productDetails .columns.product-format{
  width: 50%;
}